# Luakit Documentation / Modules / settings_chrome

# Module `settings_chrome`

Luakit settings viewer

This module supplies the luakit://settings/ chrome page, which shows all settings and their values, and allows adjusting setting values.

## Properties

### settings_chrome.html_template

Type: string
Read-write
HTML template for luakit settings chrome page content.

### settings_chrome.html_style

Type: string
Read-write
CSS applied to the settings chrome page.

## Attribution

#### Copyright

- 2017 Aidan Holm